/*****************************************************************************
  @brief      AndoLib OPAC                                                         
  @File       karte.css                                                     
  @Version    4.10.12                                                          
  @Copyright  Anando Eger, www.aneg.de                                      
  @Function   Stylesheet ISBD-Anzeige                                       
  @Date       2025-12-10 /ste Anpassung Stiftung Brandenburg
  @details    Farbe rot: #f33b46
******************************************************************************/
  .divISBD { 
    width: 100%; 
    color: black; background-color: white; 
    height: auto;
  }
  .divIsbdEx {
    width: 100%; 
    color: #A0A0A0; background-color: white; 
  }
  .tblSchlagworte { /* für Schlagworte/Originaltitel/Paralleltitel*/
    font-size: 1em;
    width: 60%;
    border: 0px; 
  }
  .td1Schlagworte{
    vertical-align: top;
    width: 100px;
  }
    .imgCoverS {    /* Coverbild Einstellung in SYSBS 9A0 X für Liste */
    max-width: 50px;
    float: right;
  }
  .imgCoverM {    /* Coverbild Einstellung in SYSBS 9A0 X für Vollanzeige */
    height: 200px;
    float: right;
  }
  .imgCoverL {    /* Coverbild Einstellung in SYSBS 9A0 X */
    height: 250px;
    float: right;
  }
  .imgCoverV {    /* Coverbild wofür? */
    max-width: 50px;
    float: right;
  }
  .COV {          /* Cover aus URL-Kategorie */
    height: 180px; 
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .divCover {
    position: relative;
    float: left;
    margin: 10px;
    text-align: right;
    float:right;
  }
  .TitExtLink{
    text-align: right;
  }
  .img-worldcut  {
     height: 20px; margin-right: 5px;
  }
  .img-wikipedia{
     height: 20px; margin-right: 5px;
  }
  .img-ofdb{
     height: 20px; margin-right: 5px;
  }
  /* in Katalogkartenanzeige */
  .signatur {color: #f33b46; font-weight: bold; font-size: 0.9em; }
  .classification {color: #f33b46; font-size: 0.9em; text-align: right }
  .pAnnotation {color: #f33b46;}
  .IK { background-color: gold; }
  .spnTextlink {color: #404040; cursor: pointer; text-decoration: underline;}
  .spnBandlink {color: #404040; cursor: pointer; text-decoration: underline;}
  .spanRegLine{}
  .spanRegLink{}
  .spanRegLine:hover{ background-color: gainsboro; cursor: pointer;}
  .spanRegLink:hover{ background-color: gainsboro; cursor: pointer;}
  .txtISBDLabel { color: #f33b46; }
  .TblSchlagworte {border: 0; font-size: 1em;}

@media print {    
  .signatur, .pAnnotation, .IK, .txtISBDLabel, .classification
    { color: black; background-color: white; }
  }